[
  {
    "frequency_rank": 5301,
    "charcter": "跞",
    "pinyin": "lì",
    "definition": "walk, move",
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5137
  },
  {
    "frequency_rank": 5302,
    "charcter": "醚",
    "pinyin": "mí",
    "definition": "ether",
    "radical": "酉",
    "radical_code": 164.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6071
  },
  {
    "frequency_rank": 5303,
    "charcter": "吒",
    "pinyin": "zhā",
    "definition": "shout, roar, bellow; scold",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6531
  },
  {
    "frequency_rank": 5304,
    "charcter": "枳",
    "pinyin": "zhǐ",
    "definition": "trifoliate orange; hedge thorn; (Cant.) a plug",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4150
  },
  {
    "frequency_rank": 5305,
    "charcter": "搿",
    "pinyin": "gé",
    "definition": null,
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5306,
    "charcter": "鹧",
    "pinyin": "zhè",
    "definition": "partridge",
    "radical": "鳥",
    "radical_code": 196.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6151
  },
  {
    "frequency_rank": 5307,
    "charcter": "蜍",
    "pinyin": "chú",
    "definition": "toad",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5461
  },
  {
    "frequency_rank": 5308,
    "charcter": "舻",
    "pinyin": "lú",
    "definition": "bow or prow of boat",
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4916
  },
  {
    "frequency_rank": 5309,
    "charcter": "鏊",
    "pinyin": "ào",
    "definition": "a flat, iron cooking-plate for cakes",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6310
  },
  {
    "frequency_rank": 5310,
    "charcter": "禳",
    "pinyin": "ráng",
    "definition": "pray or sacrifice, exorcise",
    "radical": "示",
    "radical_code": 113.17,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6460
  },
  {
    "frequency_rank": 5311,
    "charcter": "蒺",
    "pinyin": "jí",
    "definition": "furze; gorse",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5383
  },
  {
    "frequency_rank": 5312,
    "charcter": "钹",
    "pinyin": "bó",
    "definition": "cymbals",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4531
  },
  {
    "frequency_rank": 5313,
    "charcter": "蜢",
    "pinyin": "měng",
    "definition": "grasshopper",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5714
  },
  {
    "frequency_rank": 5314,
    "charcter": "鬻",
    "pinyin": "yù",
    "definition": "sell; child, childish; nourish",
    "radical": "鬲",
    "radical_code": 193.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6476
  },
  {
    "frequency_rank": 5315,
    "charcter": "珩",
    "pinyin": "háng",
    "definition": "the top gem of the pendants",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4405
  },
  {
    "frequency_rank": 5316,
    "charcter": "卮",
    "pinyin": "zhī",
    "definition": "measuring cup; wine container",
    "radical": "卩",
    "radical_code": 26.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3547
  },
  {
    "frequency_rank": 5317,
    "charcter": "垭",
    "pinyin": "yā",
    "definition": "character used in place names",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4094
  },
  {
    "frequency_rank": 5318,
    "charcter": "苄",
    "pinyin": "biàn",
    "definition": "benzyl",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3675
  },
  {
    "frequency_rank": 5319,
    "charcter": "苕",
    "pinyin": "sháo",
    "definition": "rush plant",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3873
  },
  {
    "frequency_rank": 5320,
    "charcter": "菀",
    "pinyin": "wǎn",
    "definition": "luxuriance of growth",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4766
  },
  {
    "frequency_rank": 5321,
    "charcter": "骠",
    "pinyin": "biāo",
    "definition": "charger, steed; swift, valiant",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5841
  },
  {
    "frequency_rank": 5322,
    "charcter": "袷",
    "pinyin": "jiá",
    "definition": "lined garment",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5000
  },
  {
    "frequency_rank": 5323,
    "charcter": "跹",
    "pinyin": "xiān",
    "definition": "wander about, walk around; revolve",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5457
  },
  {
    "frequency_rank": 5324,
    "charcter": "瘘",
    "pinyin": "lòu",
    "definition": "fistula, sore, ulcer, goiter",
    "radical": "疒",
    "radical_code": 104.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5783
  },
  {
    "frequency_rank": 5325,
    "charcter": "騔",
    "pinyin": "gé",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5326,
    "charcter": "論",
    "pinyin": "lùn",
    "definition": "debate; discuss; discourse",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5327,
    "charcter": "磬",
    "pinyin": "qìng",
    "definition": "musical instrument; musical stone",
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6044
  },
  {
    "frequency_rank": 5328,
    "charcter": "缶",
    "pinyin": "fǒu",
    "definition": "earthen crock or jar; rad. 121",
    "radical": "缶",
    "radical_code": 121.0,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3598
  },
  {
    "frequency_rank": 5329,
    "charcter": "笸",
    "pinyin": "pǒ",
    "definition": "flat basket for grain",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4895
  },
  {
    "frequency_rank": 5330,
    "charcter": "鸷",
    "pinyin": "zhì",
    "definition": "hawk, vulture",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4732
  },
  {
    "frequency_rank": 5331,
    "charcter": "頭",
    "pinyin": "tóu",
    "definition": "head; top; chief, first; boss",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5332,
    "charcter": "芰",
    "pinyin": "jì",
    "definition": "water caltrop",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6569
  },
  {
    "frequency_rank": 5333,
    "charcter": "蕲",
    "pinyin": "qí",
    "definition": "variety of artemisia seek",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5881
  },
  {
    "frequency_rank": 5334,
    "charcter": "阆",
    "pinyin": "láng",
    "definition": "high door; high gate; high, lofty",
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4632
  },
  {
    "frequency_rank": 5335,
    "charcter": "纨",
    "pinyin": "wán",
    "definition": "white silk, fine silk; gauze",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3647
  },
  {
    "frequency_rank": 5336,
    "charcter": "琮",
    "pinyin": "cóng",
    "definition": "octagonal piece of jade with hole in middle",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5052
  },
  {
    "frequency_rank": 5337,
    "charcter": "牦",
    "pinyin": "máo",
    "definition": "tail; hair; yak",
    "radical": "牛",
    "radical_code": 93.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3947
  },
  {
    "frequency_rank": 5338,
    "charcter": "砩",
    "pinyin": "fú",
    "definition": null,
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5339,
    "charcter": "蠲",
    "pinyin": "juān",
    "definition": "the millipede sometimes confounded with the grow-worm; bright, clear",
    "radical": "虫",
    "radical_code": 142.17,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6486
  },
  {
    "frequency_rank": 5340,
    "charcter": "锒",
    "pinyin": "láng",
    "definition": "lock",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5188
  },
  {
    "frequency_rank": 5341,
    "charcter": "锕",
    "pinyin": "ā",
    "definition": "actinium (Ac)",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5190
  },
  {
    "frequency_rank": 5342,
    "charcter": "郓",
    "pinyin": "yùn",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4045
  },
  {
    "frequency_rank": 5343,
    "charcter": "妯",
    "pinyin": "zhóu",
    "definition": null,
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4065
  },
  {
    "frequency_rank": 5344,
    "charcter": "驷",
    "pinyin": "sì",
    "definition": "team of four horses; horses",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4077
  },
  {
    "frequency_rank": 5345,
    "charcter": "鹩",
    "pinyin": "liáo",
    "definition": "wren",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6219
  },
  {
    "frequency_rank": 5346,
    "charcter": "舢",
    "pinyin": "shān",
    "definition": "sampan",
    "radical": "舟",
    "radical_code": 137.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4271
  },
  {
    "frequency_rank": 5347,
    "charcter": "趸",
    "pinyin": "dǔn",
    "definition": "sell or buy wholesale; store",
    "radical": "足",
    "radical_code": 157.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4488
  },
  {
    "frequency_rank": 5348,
    "charcter": "證",
    "pinyin": "zhèng",
    "definition": "proof, evidence; testify, verify",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5349,
    "charcter": "養",
    "pinyin": "yǎng",
    "definition": "raise, rear, bring up; support",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5350,
    "charcter": "芫",
    "pinyin": "yán",
    "definition": "daphne genkwa, poisonous plant",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3659
  }
]